#desktop_div {
	border: none;
    margin: 40px auto 0;
}

#desktop_div .empty {
	height: 120px;
}

#desktop_div .column {
	height: 480px;
	width: 340px;
	float: left;
	padding: 0 40px 40px 0;
    vertical-align: top;
}

@media screen and (min-width: 1501px) {
	#desktop_div .column:nth-child(4n) {
		padding-right: 0;
	}
}

@media screen and (max-width: 1500px) {
	#desktop_div .column:nth-child(3n) {
		padding-right: 0;
	}
	
	#desktop_div .column:first-child {
		padding-left: 50px;
	}
	
	#desktop_div .column:nth-child(3n + 1) {
		padding-left: 50px;
	}
}

.load-more {
	clear: both;
}

div.col2 .img {
	padding:0 !important;
	width:100%;
	height: 340px !important;
	overflow: hidden;	
}

/* COLUMN 2 */

@media screen and (min-width: 1501px) {
	#desktop_div .column:nth-child(4n) {
		padding-right: 20px !important;
	}
}

@media screen and (max-width: 1500px) {
	#desktop_div .column:nth-child(3n) {
		padding-right: 20px !important;
	}
	
	#desktop_div .column:first-child {
		padding-left: 20px !important;
	}
	
	#desktop_div .column:nth-child(3n + 1) {
		padding-left: 20px !important;
	}
}

#desktop_div .column {
	padding: 0 20px 40px;
	width: 330px;
}

#desktop_div .column[data-width="2"] {
	width: 700px;
}

#desktop_div .column .col1 {
	width: 330px;
}

#desktop_div .column .col1 .img {
	width: 330px;
	height: 330px;
}

#desktop_div .column .col1 .img:hover a{
	width: 330px;
	height: 330px;
}

#desktop_div .column .col1 .img img{
	width: 100%;
}

#desktop_div .column .col1 .img p{
	width: 100%;
}

#desktop_div .column .col2 {
	width: 700px;
}

#desktop_div .column .col2 .img {
	height: 330px !important;
}

.programm-banner-link{
	display: inline-block;
}